Panneau_Leds MathieuR_Lucas - Task #3686

Installation de la toolchain
02/02/2021 03:15 PM - lucas ordas

Status: Resolved Start date: 19/01/2021
Priority: Normal Due date: 25/01/2021
Assignee: mathieu roux % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 0.00 hour
revision: ro

Description

History

#1 - 03/02/2021 10:21 AM - lucas ordas
- Estimated time changed from 4.00 h to 2.00 h

#2 - 03/02/2021 10:22 AM - lucas ordas
- Estimated time changed from 2.00 h to 3.00 h
